# QXmlStreamEntityDeclaration Class Reference

### [com.trolltech.qt.core package]

### Constructor

- void QXmlStreamEntityDeclaration()
- void QXmlStreamEntityDeclaration(QXmlStreamEntityDeclaration arg__1)

### Constructor Properties

- prototype: The QXmlStreamEntityDeclaration prototype object

### Prototype Object Properties

- String name()
- String notationName()
- bool operator_equal(QXmlStreamEntityDeclaration other)
- String publicId()
- String systemId()
- String value()

### Instance Properties

QXmlStreamEntityDeclaration objects have no special properties beyond those inherited from the QXmlStreamEntityDeclaration prototype object.